/* iCheck plugin Minimal skin, red
----------------------------------- */
.icheckbox_minimal-red,
.iradio_minimal-red {
    display: inline-block;
    *display: inline;
    vertical-align: top;
    margin: 0;
    padding: 0;
    width: 18px;
    height: 18px;
    background: url("/etc/designs/code/physician-services/global/simply4doctors/simply4doctors-be/respi4doctors/wave-7/images/red.png") no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_minimal-red {
    background-position: 0 0;
}
    .icheckbox_minimal-red.hover {
        background-position: -20px 0;
    }
    .icheckbox_minimal-red.checked {
        background-position: -40px 0;
    }
    .icheckbox_minimal-red.disabled {
        background-position: -60px 0;
        cursor: default;
    }
    .icheckbox_minimal-red.checked.disabled {
        background-position: -80px 0;
    }

.iradio_minimal-red {
    background-position: -100px 0;
}
    .iradio_minimal-red.hover {
        background-position: -120px 0;
    }
    .iradio_minimal-red.checked {
        background-position: -140px 0;
    }
    .iradio_minimal-red.disabled {
        background-position: -160px 0;
        cursor: default;
    }
    .iradio_minimal-red.checked.disabled {
        background-position: -180px 0;
    }
/* END Icheckplugin */


  .clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
  }

  
html, body {
	height: 100%;
}
body {

}
	




/* REGISTRATIE */
	#r4d { padding-bottom:20px; position:relative;}
	
	.r4d-gradient {filter: none; }
	.r4d-txt-red { color:#e52413; }
	.r4d-center {text-align:center; }
	
	#wrapper_container #wrapper_leftcontent ul#r4d-menu { padding-left:0; list-style:none; margin:0 0 20px;  width:100%;}
	ul#r4d-menu { padding-left:0; list-style:none; margin:0 0 20px;  width:100%;}
		#wrapper_leftcontent ul#r4d-menu li { display:inline-block; margin:0 0.68% 0 0; width:7.7%; background:#e1e1e1;list-style:none; padding:0; position:relative; max-height:49px; vertical-align:top; }
			#wrapper_leftcontent ul#r4d-menu.landing-menu li{ max-height:57px; }
		#wrapper_leftcontent ul#r4d-menu li#r4d-menu-month	 {width:10.025%; background:none; margin:0; }
		#r4d-menu img { margin:0; }
		
		#wrapper_container #wrapper_leftcontent p.r4d-ref, #wrapper .page-content p.r4d-ref { font-size:11px !important; color:#999; }
	.r4d-lnk-b { color:#333 !important; font-weight:bold; }
		
		#wrapper_leftcontent ul#r4d-menu li img { width:100%; }
		#wrapper_leftcontent ul#r4d-menu.landing-menu li {margin:0 0.9698% 0 0; width:9.0302%;}
			.landing-menu {cursor:pointer; }
		#wrapper_leftcontent ul#r4d-menu li:last-child { margin-right:0px; }
		.r4d-m-active:after { 
			content: '';
			position: absolute;
			left: 50%;
			bottom: -5px;
			margin-left: -5px;
			height: 0;
			width: 0;
			/* order of following 3 rules important for fallbacks to work */
			border-left: 5px solid transparent;
			border-top: 5px solid #e1e1e1;
			border-right: 5px solid transparent;
		}

		#wrapper_leftcontent ul#r4d-menu li#r4d-b1 { background-color:#196835; cursor:pointer; }
		#wrapper_leftcontent ul#r4d-menu li#r4d-b1:hover { background-color:#134f2c; }
		#r4d-b1.r4d-m-active:after { border-top-color:#196835;} #r4d-b1.r4d-m-active:hover:after { border-top-color:#134f2c; }
	
		#wrapper_leftcontent ul#r4d-menu li#r4d-b2 { background-color:#6ca744; cursor:pointer; }
		#wrapper_leftcontent ul#r4d-menu li#r4d-b2:hover { background-color:#5b8c41; }
		#r4d-b2.r4d-m-active:after { border-top-color:#6ca744; } #r4d-b2.r4d-m-active:hover:after { border-top-color:#5b8c41; }
		
		#wrapper_leftcontent ul#r4d-menu li#r4d-b3 { background-color:#a6c461; cursor:pointer; }
		#wrapper_leftcontent ul#r4d-menu li#r4d-b3:hover { background-color:#91ab54; }
		#r4d-b3.r4d-m-active:after { border-top-color:#a6c461; } #r4d-b3.r4d-m-active:hover:after { border-top-color:#91ab54; }


		#wrapper_leftcontent ul#r4d-menu li#r4d-b4 { background-color:#fbb264;  cursor:pointer; }
		#wrapper_leftcontent ul#r4d-menu li#r4d-b4:hover { background-color:#e09443; }
		#r4d-b4.r4d-m-active:after { border-top-color:#fbb264; } #r4d-b4.r4d-m-active:hover:after { border-top-color:#e09443; }
		
		#wrapper_leftcontent ul#r4d-menu li#r4d-b5 { background-color:#f26522;  cursor:pointer; }
		#wrapper_leftcontent ul#r4d-menu li#r4d-b5:hover { background-color:#d9591e; }
		#r4d-b5.r4d-m-active:after { border-top-color:#f26522; } #r4d-b5.r4d-m-active:hover:after { border-top-color:#d9591e; }


		#wrapper_leftcontent ul#r4d-menu li#r4d-b6 { background-color:#d5212c;  cursor:pointer; }
		#wrapper_leftcontent ul#r4d-menu li#r4d-b6:hover { background-color:#bd1c27; }
		#r4d-b6.r4d-m-active:after { border-top-color:#d5212c; } #r4d-b6.r4d-m-active:hover:after { border-top-color:#bd1c27; }

		#wrapper_leftcontent ul#r4d-menu li#r4d-b7 { background-color:#d3559f;  cursor:pointer; }
		#wrapper_leftcontent ul#r4d-menu li#r4d-b7:hover { background-color:#ba4a8c; }
		#r4d-b7.r4d-m-active:after { border-top-color:#d3559f; } #r4d-b7.r4d-m-active:hover:after { border-top-color:#ba4a8c; }

		#wrapper_leftcontent ul#r4d-menu li#r4d-b8 { background-color:#3d296f; cursor:pointer; }
		#wrapper_leftcontent ul#r4d-menu li#r4d-b8:hover { background-color:#302057; }
		#r4d-b8.r4d-m-active:after { border-top-color:#3d296f; } #r4d-b8.r4d-m-active:hover:after { border-top-color:#302057; }
		
		#wrapper_leftcontent ul#r4d-menu li#r4d-b9 { background-color:#007bcd; cursor:pointer;}
		#wrapper_leftcontent ul#r4d-menu li#r4d-b9:hover { background-color:#006bb3; }
		#r4d-b9.r4d-m-active:after { border-top-color:#007bcd; } #r4d-b9.r4d-m-active:hover:after { border-top-color:#006bb3; }

		#wrapper_leftcontent ul#r4d-menu li#r4d-b10 { background-color:#00b9eb; cursor:pointer; }
		#wrapper_leftcontent ul#r4d-menu li#r4d-b10:hover { background-color:#00a4d1; }
		#r4d-b10.r4d-m-active:after { border-top-color:#00b9eb; } #r4d-b10.r4d-m-active:hover:after { border-top-color:#00a4d1; }	
		

		#wrapper_leftcontent ul#r4d-menu.landing-menu:hover li#r4d-b1 { background-color:#134f2c; }

		#wrapper_leftcontent ul#r4d-menu.landing-menu li#r4d-b2 { background-color:#6ca744;}
		#wrapper_leftcontent ul#r4d-menu.landing-menu:hover li#r4d-b2 { background-color:#5b8c41; }
		
		#wrapper_leftcontent ul#r4d-menu.landing-menu li#r4d-b3 { background-color:#a6c461;}
		#wrapper_leftcontent ul#r4d-menu.landing-menu:hover li#r4d-b3 { background-color:#91ab54; }
		
		#wrapper_leftcontent ul#r4d-menu.landing-menu li#r4d-b4 { background-color:#e1e1e1; }
		#wrapper_leftcontent ul#r4d-menu.landing-menu:hover li#r4d-b4 { background-color:#ccc; }
		
		#wrapper_leftcontent ul#r4d-menu.landing-menu li#r4d-b5 { background-color:#e1e1e1; }
		#wrapper_leftcontent ul#r4d-menu.landing-menu:hover li#r4d-b5 { background-color:#ccc; }

		#wrapper_leftcontent ul#r4d-menu.landing-menu li#r4d-b6 { background-color:#e1e1e1; }
		#wrapper_leftcontent ul#r4d-menu.landing-menu:hover li#r4d-b6 { background-color:#ccc; }

		#wrapper_leftcontent ul#r4d-menu.landing-menu li#r4d-b7 { background-color:#e1e1e1; }
		#wrapper_leftcontent ul#r4d-menu.landing-menu:hover li#r4d-b7 { background-color:#ccc; }

		#wrapper_leftcontent ul#r4d-menu.landing-menu li#r4d-b8 { background-color:#e1e1e1; }
		#wrapper_leftcontent ul#r4d-menu.landing-menu:hover li#r4d-b8 { background-color:#ccc; }
		
		#wrapper_leftcontent ul#r4d-menu.landing-menu li#r4d-b9 { background-color:#e1e1e1; }
		#wrapper_leftcontent ul#r4d-menu.landing-menu:hover li#r4d-b9 { background-color:#ccc; }
		
		#wrapper_leftcontent ul#r4d-menu.landing-menu li#r4d-b10 { background-color:#e1e1e1; }
		#wrapper_leftcontent ul#r4d-menu.landing-menu:hover li#r4d-b10{ background-color:#ccc; }
		
		
	/*.r4d-page { display:none; }*/
	

	
	/* JANUARI BLOCK */
	#r4d-jan-cal { margin:20px 0; position:relative; }
		#r4d-cal-btns { position:absolute; top:0; left:0; }
		#r4d-jan-cal a { position:absolute; width:8.065%; height:10.5%; background:#333; opacity:0.0; } 
			#r4d-jan-cxal a:hover { opacity:0.2; }
			#r4d-c-b1 { top:0.2%; left:9.5%; }
			#r4d-c-b2 { top:13%; left:18.6%; }
			#r4d-c-b3 { top:13%; left:27.7%; }
			#r4d-c-b4 { top:25.8%; left:36.7%; }
			#r4d-c-b5 { top:38.4%; left:45.7%; z-index:5 }
			
			#r4d-c-b7 { top:51.1%; left:63.9%; }
			#r4d-c-b8 { top:63.9%; left:72.9%; }
			#r4d-c-b9 { top:76.2%; left:82.0%; }
			#r4d-c-b10 { top:88.5%; left:91.4%; }
			
			
		.r4d-cal-pups { position:absolute; display:none;}
			.r4d-cal-pups:before { 
				content: '';
				position: absolute;
				left: 0%;
				top: -10px;
				margin-left: -20px;
				height: 0;
				width: 0;
				/* order of following 3 rules important for fallbacks to work */
				border-left: 20px solid transparent;
				border-bottom: 11px solid #f00;
				border-right: 20px solid transparent;
			}
			#r4d-cal-pu6:before, #r4d-cal-pu7:before, #r4d-cal-pu8:before, #r4d-cal-pu9:before, #r4d-cal-pu10:before {
				border-top: 20px solid transparent;
				border-left: 11px solid #f00;
				border-bottom: 20px solid transparent;
				border-right:0;
				top: 3%;
				left:auto;
				right: -5px;
				margin-left:0;
				margin-top: 0px;
				
			}
			#r4d-cal-pu5:before {
				border-top: 20px solid transparent;
				border-right: 11px solid #f26522;
				border-bottom: 20px solid transparent;
				border-left:0;
				top: 3%;
				right:auto;
				left: 9.5%;
				margin-left:0;
				margin-top: 0px;
				
			}
			.r4d-cal-pups img { width:100%; cursor:pointer; }
		#r4d-cal-pu2 {  top:25.4%; left:2.5%; width:52.90% }
		#r4d-cal-pu3 {  top:25.4%; left:11.3%; width:52.90% }
		#r4d-cal-pu4 {  top:38.2%; left:21.2%; width:51.13% }
		#r4d-cal-pu5 {  top:38.2%; left:48%; width:52.42% }
		#r4d-cal-pu6 {  top:38.2%; right:45.5%; width:51.94% }
		#r4d-cal-pu7 {  top:38.2%; right:36.5%; width:51.94% }
		#r4d-cal-pu8 {  top:38.2%; right:27.4%; width:52.23% }
		#r4d-cal-pu9 {  top:38.2%; right:18.1%; width:51.61% }
		#r4d-cal-pu10 {  top:auto; bottom:-1px; right:9.2%; width:51.61% }
		
		#r4d-cal-pu2:before { left: 38%; border-bottom: 11px solid #6ca744; }
		#r4d-cal-pu3:before { left: 38%; border-bottom: 11px solid #a6c461; }
		#r4d-cal-pu4:before { left: 38%; border-bottom: 11px solid #fbb264; }
		#r4d-cal-pu7:before { top: 25%; border-left: 11px solid #d3559f; }
		#r4d-cal-pu8:before { top: 52%; border-left: 11px solid #3d296f; }
		#r4d-cal-pu9:before { top: 70%; border-left: 11px solid #007bcd; }
		#r4d-cal-pu10:before { top: 82%; border-left: 11px solid #00b9eb; }
		
			.r4d-cal-pups img { width:100%; }


	.arrow-link { /* COPY ZOALS OP S4D */	
		background-image: url("../../../img/icons.png");
		background-image: url("https://www.simply4doctors.be/etc/designs/code/physician-services/global/style/img/icons.png");

		background-position: -120px 6px;
		background-repeat: no-repeat;
		color: #830051;
		font-weight: bold !important;
		padding: 5px 0 5px 13px;
		text-decoration: none;
}

/* FEBRUARY BLOCK QUIZ - WEBSTIE */
#r4d-feb-quiz { background:#ebebeb; text-align:center; min-height:570px; padding-top:20px; }
	#r4d-feb-quiz > div { display:none; margin:30px 0; text-align:left; font-size:18px; }
	#r4d-feb-quiz #r4d-quiz1 { text-align:center; margin:30px 0 }
	#wrapper_container #r4d-feb-quiz  h1,  #r4d-feb-quiz  h1 { font-size:26px !important; line-height:40px; padding:0; color:#e52413 !important; font-weight:bold; margin:0 20px; text-transform:none; }
	
	ul#r4d-quiz-nav { list-style:none; margin:-130px 0 0; padding-bottom:130px;  }
	.r4d-quiz-qwrapper {  padding:50px 15% 70px;   background-size:100% 100%; background-repeat:no-repeat;}
		#r4d-quiz2 .r4d-quiz-qwrapper {background-image:url("/etc/designs/code/physician-services/global/simply4doctors/simply4doctors-be/respi4doctors/wave-7/images/r4d-q-bg1.png");  }
		#r4d-quiz3 .r4d-quiz-qwrapper {background-image:url("/etc/designs/code/physician-services/global/simply4doctors/simply4doctors-be/respi4doctors/wave-7/images/r4d-q-bg2.png");  }
		#r4d-quiz4 .r4d-quiz-qwrapper {background-image:url("/etc/designs/code/physician-services/global/simply4doctors/simply4doctors-be/respi4doctors/wave-7/images/r4d-q-bg3.png");  }
		#r4d-quiz5 .r4d-quiz-qwrapper {background-image:url("/etc/designs/code/physician-services/global/simply4doctors/simply4doctors-be/respi4doctors/wave-7/images/r4d-q-bg4.png");  }
		
		.r4d-quiz-qwrapper  {min-height:505px; }
		
		.r4d-quiz-qwrapper > ul { background:none; margin:30px 0 0 15px !important; padding:0; }
		#wrapper_leftcontent .r4d-quiz-qwrapper > ul li { background:none; margin:0; padding:0; margin-bottom:25px; }
		.r4d-quiz-qwrapper label { margin-left:10px !important; display:inline-block !important; width: 80% !important; }
	.r4d-quiz-error { font-size:16px; color:#e52413; display:none; }
	#wrapper_leftcontent ul#r4d-quiz-nav li { display:inline-block; margin:0 5px; font-size:50px; list-style:none; background:none; padding:0; color:#d0d0d0;}
	#wrapper_leftcontent ul#r4d-quiz-nav li.active { color:#e52413; }
	#wrapper_leftcontent ul#r4d-quiz-nav li.qnav-on { cursor:pointer; }
	#wrapper_leftcontent ul#r4d-quiz-nav li.qnav-on:hover { color:#666; }
	

	#r4d-quiz-results-wrapper { position:relative; width:100%;}
	#r4d-quiz-results { width:15%; position:absolute; left:44%; top:30%; text-align:center; line-height:1.5; }
	.r4d-red-btn, .r4d-confirm-btn, #wrapper_leftcontent  a.r4d-red-btn {border:1px solid #926468; display:inline-block; 
		font-size:16px; line-height:30px; padding:0 10px; cursor:pointer; text-align:center;
		color:#fff !important;
		border-radius:5px;	-webkit-border-radius:5px;
		background: #ff1a1a; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMWExYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNTAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #ff1a1a 0%, #e50000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff1a1a), color-stop(100%,#e50000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ff1a1a 0%,#e50000 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ff1a1a 0%,#e50000 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ff1a1a 0%,#e50000 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ff1a1a 0%,#e50000 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1a1a', endColorstr='#e50000',GradientType=0 ); /* IE6-8 */
	}
	#wrapper_container .r4d-red-btn:hover, #wrapper_container .r4d-confirm-btn:hover, .r4d-red-btn:hover, .r4d-confirm-btn:hover { color:#fff !important; text-decoration:none;
	background: #e50000; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjFhMWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e50000 0%, #ff1a1a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e50000), color-stop(100%,#ff1a1a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e50000 0%,#ff1a1a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e50000 0%,#ff1a1a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e50000 0%,#ff1a1a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e50000 0%,#ff1a1a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50000', endColorstr='#ff1a1a',GradientType=0 ); /* IE6-8 */
	
	}
	#wrapper_leftcontent #r4d-quiz-s-btn { padding:0px 10px; margin-top:30px; display:inline-block; line-height:60px; font-size:30px;   }
	.r4d-confirm-btn {margin-top:20px; }
	.r4d-result-grid-50, .r4d-grid-50 { width:50%; padding:10px; float:left; -webkit-box-sizing: border-box;
box-sizing: border-box;
padding-left: 10px;
padding-right: 10px; }

	#quiz-download-pdf-nl, #quiz-download-ppt-nl {width:80%; }
	#quiz-download-pdf-nl {line-height:60px !important; }

	#r4d-optin-block { 
		background: none repeat scroll 0 0 #FFFFFF;

		padding: 15px 15px;
		position: absolute;
		top: 80px;
		left: 50%;
		margin-left:-195px;
		width: 360px;
		z-index: 999;
		color: #000;
		font-family: Verdana, Geneva, sans-serif;
		display: none;
		-moz-box-shadow: 1px 3px 5px 0 #666;
		-webkit-box-shadow: 1px 3px 5px 0 #666;
		box-shadow: 1px 3px 5px 0 #666;
		border-radius:5px;
		-webkit-border-radius:5px;
		border:1px solid #830051;
	
		font-family: arial !important;
		font-size: 13px !important;
	}

	#r4d-optin-block input[type=text], #r4d-optin-block input[type=submit], #r4d-optin-block select { border:1px solid #ccc; display:block; margin-bottom:10px; width:80%; height:25px; line-height:25px; margin:5px 0 10px; padding:0 5px; }
	#r4d-optin-block label {width:100%; font-size:13px !important; }
	
	#r4d-optin-block input[type=submit] { width:auto; padding:0 20px; margin-top:15px; background:#830051; color:#fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border:none; }
	#r4d-optin-block input[type=checkbox] { height:auto; width:auto; }
	a#r4d-optin-close { display:inline-block; text-align:center; float:right; width:30px; height:30px; line-height:30px; background:#eee; text-decoration:none; font-size:20px; font-weight:bold; color:#830051; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
	a#r4d-optin-close:hover { text-decoration:none; }
	#r4d-optin-block input.r4d-error-border[type=text], #r4d-optin-block input.r4d-error-border[type=submit], #r4d-optin-block select.r4d-error-border { border-color:#830051; }
	.r4d-error-font { color:#830051; }
	#wrapper #r4d-optin-block .ui-checkbox span.ui-btn-inner.ui-btn-corner-all  { display:block; }
	#wrapper #r4d-optin-block .ui-checkbox span.ui-btn-text { display: inline-block; }
	#wrapper #r4d-optin-block .ui-icon-checkbox-off, #wrapper #r4d-optin-block .ui-icon-checkbox-on { display:none; }
	#r4d-optin-block div.ui-select { margin-bottom:10px; }
	
/* MARCH BLOCK POLLEN CALENDAR*/
.grid-50 { width:50%; }

/* MARCH BLOCK GAME */
.r4d-gamered-btn {border:1px solid #926468; display:block; 
		font-size:16px; line-height:30px; padding:0 10px; cursor:pointer; text-align:center;
		color:#fff !important;
		border-radius:5px;	-webkit-border-radius:5px;
		background: #ff1a1a; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMWExYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNTAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #ff1a1a 0%, #e50000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff1a1a), color-stop(100%,#e50000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ff1a1a 0%,#e50000 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ff1a1a 0%,#e50000 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ff1a1a 0%,#e50000 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ff1a1a 0%,#e50000 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1a1a', endColorstr='#e50000',GradientType=0 ); /* IE6-8 */
	}
	.r4d-gamered-btn:hover { color:#fff !important; text-decoration:none !important;
	background: #e50000; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjFhMWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e50000 0%, #ff1a1a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e50000), color-stop(100%,#ff1a1a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e50000 0%,#ff1a1a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e50000 0%,#ff1a1a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e50000 0%,#ff1a1a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e50000 0%,#ff1a1a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50000', endColorstr='#ff1a1a',GradientType=0 ); /* IE6-8 */
	
	}
.r4d-gamegrey-btn { border:1px solid #fff; display:block; font-size:16px; line-height:30px; padding:0 10px; cursor:pointer; text-align:center;
		color:#fff !important;		border-radius:5px;	-webkit-border-radius:5px;	background: #ddd;	}
.r4d-gamegrey-btn:hover {	color:#fff !important;	background: #ccc; text-decoration:none !important;}


#r4d-game-wrapper { border:1px solid #ddd; position:relative;} 
	#r4d-game-wrapper img {margin:0; }
#r4d-game-box { width:100%; position:absolute; top:0; overflow:hidden;} 
	#r4d-game-box > img { 
		height:100%;
		max-width:none;
		position:absolute;
		margin:0;
		font-size:14px;
	}
	
	#r4d-g-btn1 { position:absolute; top:52%; right:27%;  line-height:45px; display:none; }
	#r4d-g-btn2 { position:absolute; bottom:3%; left:15px;  width:112px; display:none; }
	#r4d-g-btn3 { position:absolute; bottom:3%; right:15px; width:112px; display:none; }
	#r4d-g-btn4 { position:absolute; bottom:3%; left:15px;  width:112px; display:none; }
	#r4d-g-btn5 { width:112px; margin-top:50px; }
	
	#r4d-g-v2 { position:absolute; top:0; left:53%; }
	#r4d-g-v3 { position:absolute; top:0; left:-78%; }
	#r4d-g-v4 { position:absolute; top:0; left:65%; }
	#r4d-g-t1 { position:absolute; top:5px; left:10px; z-index:10; display:none; font-size:15px;}

	#r4d-g-t2, #r4d-g-t3 { position:absolute; top:18%; left:40%; width:50%; font-size:18px !important;  display:none;}

	#r4d-g-t4  { position:absolute; top:1%; left:15px; font-size:14px !important;  display:none; text-indent:30px; }
	#wrapper_container #wrapper_leftcontent #r4d-g-t2 ul, #wrapper_container #wrapper_leftcontent #r4d-g-t3 ul { font-size:18px !important;  margin-top:5px;}
	div#wrapper .page-content #r4d-g-t2 ul, div#wrapper .page-content #r4d-g-t3 ul { padding-left:18px; }
	div#wrapper .page-content #r4d-g-t2 li, div#wrapper .page-content #r4d-g-t3 li { background:none; list-style:disc; padding-left:0;}
		
	#r4d-g-q1 { position:absolute; top:3%; left:5%; right:5%; z-index:10; display:none; font-size:16px;}
	#xxxxr4d-g-q1-grid { position:absolute; top:25.7%; left:0; z-index:10; display:none; width:66.34%; min-height:26%; background:url(/etc/designs/code/physician-services/global/simply4doctors/simply4doctors-be/respi4doctors/wave-3/images/r4d-game-q1-bg.png) no-repeat; background-size:contain;}
	#r4d-g-q1-grid { position:absolute; top:18%; left:0;  display:none; width:66.34%; min-height:26%; display:none;}
		#r4d-g-q1-grid img {position:relative; width:100%; }
		
		#q1-grid-a   { position:absolute; top:15%; left:14.5%; width:75%;  }
		#q1-grid-a > div { float:left; width:49.7%;  text-align:center; position:relative;  cursor:pointer; background:#f7f7f7;}
		#q1-grid-a > div:hover {background:#d6d6d6; }
		#xxxxxxxxq1-grid-a > div.active {background:#6ca744; }
		#q1-a1.active, #q1-a1.active:hover {background:#8cc642; }
		#q1-a2.active, #q1-a3.active, #q1-a4.active {color:#ff0000; }
		
		#q1-grid-a > div > div {position:absolute; top:20%; width:100%; font-size:26px; }
		#q1-grid-a > div > div > div { font-size:12px; margin-top:5px; }
			#q1-grid-a img {display:block; }
			#q1-a1 { border-right:1px solid #fff;  border-bottom:1px solid #fff;}
			#q1-a2 { border-bottom:1px solid #fff; }
			#q1-a3 { border-right:1px solid #fff; }
			 #q1-a-l {font-size:12px; }
			 
			 #r4d-game-q1-ref { margin-left:14%; font-size:11px; color:#ccc; }
			 #r4d-game-q1-answer { position:absolute; top:27%; right:-1%; width:69.74%;z-index:10; display:none;}
			 
		#r4d-g-q2 { margin:2% 0 2% 10%; position:relative; display:none;}	 
		#r4d-g-q2-a-wrapper { margin-left:10%; width:35.6%; position:relative; display:none;}
		#r4d-g-q2-a-wrapper > div { background:#ddd; line-height:30px; font-size:14px; padding:0 15px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-bottom:3px; cursor:pointer;  }
		#r4d-g-q2-a-wrapper > div:hover { background:#ccc;  }
		#r4d-g-q2-a-wrapper > div.active { background:#8cc642;  }
		
		#q2-answer { position:relative;  width:94%; margin:2% 3% 0; font-size:14px; position:absolute; top:0; display:none;}
		#q2-table-wrapper { background:#eee; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:0 5px; font-size:12px; }
			#q2-answer table { font-size:100%;}
			.q2-info-btn { cursor:pointer; }
			 #r4d-game-q2-ref {font-size:11px; color:#000; }
			 .q2-popup { background:#f5f5f5; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:10px; font-size:12px;  margin-top:10px;  display:none; position:relative; cursor:pointer;}
			 .q2-popup .close { position:absolute; right:5px; top:0; font-weight:bold; }
			 .q2-popup .r4d-g-ref {margin-top:2px; color:#000; font-size:11px !important; font-style:italic; }
		#wrapper_container #q2-answer table td, #wrapper .page-content #q2-answer table td{ background:#eee;  border:none; padding: 6px 9px; }
		#wrapper_container #q2-answer table tr:first-child td, #wrapper .page-content #q2-answer table tr:first-child td{ font-weight:bold;	 border-top:none;}
		#wrapper_container #q2-answer table, #wrapper .page-content #q2-answer table { border: none; border-collapse: collapse; }
		#wrapper_container #q2-answer table td, #wrapper .page-content #q2-answer table td { border-left: 1px solid #ddd; border-top:1px solid #ddd; position:relative;}
		#wrapper_container #q2-answer table td.nbl, #wrapper .page-content #q2-answer table td.nbl { border-left: none;}
		#wrapper_container #q2-answer table td img, #wrapper .page-content #q2-answer table td img { position:absolute; right:0; display:inline;	 }
		#wrapper_container #q2-answer table td.q2-info-btn { cursor:pointer;}
		#wrapper_container #q2-answer table td.q2-info-btn:hover { background:#ddd;}
		#r4d-g-t5 { position:absolute; width:35%; top:10%; right:5%; font-size:14px !important;  display:none; }
			#npsrange { margin-top:15px; }
		#r4d-g-nsapp {	position:absolute; bottom:0; right:5px; font-size:11px; display:none; }

#r4d-game-page-indicator { height:50px; line-height:50px; background:#ddd; text-align:center;} 
	#wrapper_leftcontentdel #r4d-game-page-indidcator ul { list-style:none; margin:-130px 0 0; padding-bottom:130px;  }
	#wrapper_leftcontent #r4d-game-page-indicator ul li { display:inline-block; margin:0 5px; font-size:50px; line-height:50px; list-style:none; background:none; padding:0; color:#d0d0d0; cursor:default;}
	#wrapper_leftcontent #r4d-game-page-indicator ul li.active { color:#e52413; }
	#wrapper_leftcontent #r4d-game-page-indicator ul li.qnav-on { cursor:pointer; }
	#wrapper_leftcontent #r4d-game-page-indicator ul li.qnav-on:hover { color:#666; }

		.r4d-shadow {-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3); }		

	
.r4d-img-max { width:100%; }






#r4d-p7 a { color:#333 !important; text-decoration:underline !important; }
.r4d-floatl { float:left; }
#r4d-p7 .r4d-floatl { width:76%;}
#r4d-p7 .r4d-program-left { width:21%; margin-right:10px; }
#r4d-p7 .r4d-program-left img { }
#r4d-p7 .r4d-floatl  p {margin:0 0 15px; }

@media screen and (max-width: 640px) {
	div#wrapper .page-content #r4d-p7 li {  background-position: 0 16px;}
}
@media screen and (max-width: 620px) {
#r4d-p5 .r4d-grid-50, .r4d-mobile #r4d-p7 .r4d-grid-50 { width:100%; padding-left:0; }	
#r4d-p5 .r4d-grid-50 > div {max-width:463px; }

	#r4d-g-t2, #r4d-g-t3 {font-size:16px !important;  }	
}



@media screen and (max-width: 610px) {
	.r4d-fr #r4d-quiz-results { width:17%; left:42%; top:21%; }	
}
@media screen and (max-width: 550px) {
		#q1-grid-a > div > div {top:15%; font-size:23px; }
		#q1-grid-a > div > div > div { font-size:10px; margin-top:3px; }
		#r4d-g-t5 { font-size:11px !important	 ;}
		#r4d-g-t1 { top:3px ; font-size:13px; }
	#r4d-g-t2, #r4d-g-t3 {font-size:14px !important; top;17%; }	
        #r4d-p8-tabs-wrapper2 { position:relative; top:-50px; margin-bottom:-50px; }
	}
@media screen and (max-width: 540px) {
			#r4d-cal-pu2 {  top:27.3%; left:2.5%; width:80% }
			#r4d-cal-pu2:before { left: 25%;}
			
			#r4d-cal-pu3 {  top:27.3%; left:11.3%; width:80% }
			#r4d-cal-pu3:before { left: 25%;}
			
			#r4d-cal-pu4 {  top:40.2%; left:21.2%; width:80% }
			#r4d-cal-pu4:before { left: 25%;}

			#r4d-cal-pu5 {  top:38.2%; right:0; left:auto; width:50% }
			#r4d-cal-pu5:before { left: 7%;}		
			
			#r4d-cal-pu7 {  top:auto; bottom:0; width:64% }
			#r4d-cal-pu7:before { top: 25%;}
			
			#r4d-cal-pu8 {  top:auto; bottom:0; width:80% }
			#r4d-caxxxxl-pu8:before { top: 25%;}
			
			#r4d-cal-pu9 {  top:auto; bottom:0; width:80% }
			#rxxxx4d-cal-pu9:before { top: 71%;}
			
			#r4d-cal-pu10 {  top:auto; width:80% }
			#r4xxxxd-cal-pu10:before { top: 25%;}
			

	#r4d-g-t4  { font-size:12px !important;  }
	#q1-grid-a > div > div { top:10%;  }
	#r4d-game-q1-answer { top:23%; }
	.r4d-mobile .q2-popup { position:absolute; top:12%;}
}

#r4d-p9-image-wrapper { position:relative;}
#r4d-p9-start-btn { position:absolute; top:0; left:0; width:100%; height:100%;  background:rgba(255,255,255,0);}
#r4d-p9-video-btn { position:absolute; bottom:0; left:0; width:34%; height:23%; background:rgba(255,255,255,0); z-index:2; }
#r4d-p9-pdf-btn { position:absolute; bottom:0; right:0; width:34%; height:23%; background:rgba(255,255,255,0); z-index:2;}

@media screen and (max-width: 527px) {
.r4d-fr #quiz-download-pdf-nl {line-height:30px !important; }
		#r4d-p8-tab1 { background-size:45% !important; }
}

@media screen and (max-width: 495px) {
		#quiz-download-pdf-nl {line-height:30px !important; }
		#r4d-g-t5 { top:4%; }
		#r4d-g-t4  { font-size:11px !important;  }
}
@media screen and (max-width: 450px) {
	#r4d-optin-block { 
		left: 5%;
		margin-left:0;
		width: 80%;
		z-index: 999;
	}
	#r4d-quiz-results { width:20%; left:43%; top:25%; }	
	.r4d-fr #r4d-quiz-results { width:25%; left:38%; top:20%; }	
	#wrapper_leftcontent .r4d-quiz-qwrapper > ul li { font-size:15px; }
	
		#r4d-g-t2, #r4d-g-t3 {font-size:12px !important;  }	
	#q1-grid-a > div > div { top:5%; font-size:15px;  }
	
	#r4d-g-q1 {  font-size:13px; }
	#r4d-g-t1 { top:1px ; font-size:11px; }
	#r4d-g-t5 { top:2%; width:57%; right:0%; }
	#r4d-g-btn5 { height:15px; line-height:15px; font-size:11px; }
	#r4d-g-t5 {  background: rgba(255,255,255,0.7); }
}

@media screen and (max-width: 410px) {
		.r4d-fr #quiz-download-pdf-nl { font-size:14px !important; }
		.r4d-fr #quiz-download-ppt-nl { font-size:14px !important; }
		#r4d-g-t2, #r4d-g-t3 {font-size:11px !important;  }			
		#r4d-game-q1-ref { margin-top:-5px; }
    #r4d-p8-tabs-wrapper2 { position:relative !important; top:-35px !important; margin-bottom:-35px !important; }

.r4d-result-grid-50, .r4d-grid-50 {
    width: 100%;
}
}






/* Functional styling;
 * These styles are required for noUiSlider to function.
 * You don't need to change these rules to apply your design.
 */
.noUi-target,.noUi-target *{-webkit-touch-callout:none;-webkit-user-select:none;-ms-touch-action:none;-ms-user-select:none;-moz-user-select:none;-moz-box-sizing:border-box;box-sizing:border-box}.noUi-target{position:relative;direction:ltr}.noUi-base{width:100%;height:100%;position:relative}.noUi-origin{position:absolute;right:0;top:0;left:0;bottom:0}.noUi-handle{position:relative;z-index:1}.noUi-stacking .noUi-handle{z-index:10}.noUi-state-tap .noUi-origin{-webkit-transition:left .3s,top .3s;transition:left .3s,top .3s}.noUi-state-drag *{cursor:inherit!important}.noUi-base{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.noUi-horizontal{height:18px}.noUi-horizontal .noUi-handle{width:34px;height:28px;left:-17px;top:-6px}.noUi-vertical{width:18px}.noUi-vertical .noUi-handle{width:28px;height:34px;left:-6px;top:-17px}.noUi-background{background:#FAFAFA;box-shadow:inset 0 1px 1px #f0f0f0}.noUi-connect{background:#6ca744;box-shadow:inset 0 0 3px rgba(51,51,51,.45);-webkit-transition:background 450ms;transition:background 450ms}.noUi-origin{border-radius:2px}.noUi-target{border-radius:4px;border:1px solid #D3D3D3;box-shadow:inset 0 1px 1px #F0F0F0,0 3px 6px -5px #BBB}.noUi-target.noUi-connect{box-shadow:inset 0 0 3px rgba(51,51,51,.45),0 3px 6px -5px #BBB}.noUi-dragable{cursor:w-resize}.noUi-vertical .noUi-dragable{cursor:n-resize}.noUi-handle{border:1px solid #D9D9D9;border-radius:3px;background:#FFF;cursor:default;box-shadow:inset 0 0 1px #FFF,inset 0 1px 7px #EBEBEB,0 3px 6px -3px #BBB}.noUi-active{box-shadow:inset 0 0 1px #FFF,inset 0 1px 7px #DDD,0 3px 6px -3px #BBB}.noUi-handle:after,.noUi-handle:before{content:"";display:block;position:absolute;height:14px;width:1px;background:#E8E7E6;left:14px;top:6px}.noUi-handle:after{left:17px}.noUi-vertical .noUi-handle:after,.noUi-vertical .noUi-handle:before{width:14px;height:1px;left:6px;top:14px}.noUi-vertical .noUi-handle:after{top:17px}[disabled] .noUi-connect,[disabled].noUi-connect{background:#B8B8B8}[disabled] .noUi-handle{cursor:not-allowed}

/*! noUiSlider - 7.0.10 - 2014-12-27 14:50:47 */


.noUi-pips,.noUi-pips *{-moz-box-sizing:border-box;box-sizing:border-box}.noUi-pips{position:absolute;font:400 12px Arial;color:#999}.noUi-value{width:40px;position:absolute;text-align:center}.noUi-value-sub{color:#ccc;font-size:10px}.noUi-marker{position:absolute;background:#CCC}.noUi-marker-large,.noUi-marker-sub{background:#AAA}.noUi-pips-horizontal{padding:10px 0;height:50px;top:100%;left:0;width:100%}.noUi-value-horizontal{margin-left:-20px;padding-top:20px}.noUi-value-horizontal.noUi-value-sub{padding-top:15px}.noUi-marker-horizontal.noUi-marker{margin-left:-1px;width:2px;height:5px}.noUi-marker-horizontal.noUi-marker-sub{height:10px}.noUi-marker-horizontal.noUi-marker-large{height:15px}.noUi-pips-vertical{padding:0 10px;height:100%;top:0;left:100%}.noUi-value-vertical{width:15px;margin-left:20px;margin-top:-5px}.noUi-marker-vertical.noUi-marker{width:5px;height:2px;margin-top:-1px}.noUi-marker-vertical.noUi-marker-sub{width:10px}.noUi-marker-vertical.noUi-marker-large{width:15px}



/* ****** REPORT PAGE 8 *** */
#r4d-p8-tabs-wrapper { 
	border:1px solid #ff0000;
	background: #ebebeb;
}
#r4d-p8-tabs-wrapper2 { position:relative; top:-60px; margin-bottom:-60px; }

.r4d-hide-desktop { display:none !important; }
.r4d-p8-tabs-navigation { list-style:none !important; z-index:1;  }
.r4d-p8-tabs-navigation li, #wrapper_leftcontent ul.r4d-p8-tabs-navigation li { float:left; background-color:#fff !important; height:40px; line-height:40px; padding:0 20px !important;  list-style:none !important; font-size:13px;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 8px;
border-top-left-radius: 3px;
border-top-right-radius: 8px;
border-top:1px solid #ff0000;
border-right:1px solid #ff0000;
border-bottom:none;
background-image:none !important;
border-bottom:1px solid #ff0000;
-webkit-box-shadow: 1px -2px 4px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 1px -2px 4px 0px rgba(0,0,0,0.3);
box-shadow: 1px -2px 4px 0px rgba(0,0,0,0.3);
cursor:pointer;
}
.r4d-p8-tabs-navigation li.active { border-bottom:1px solid #fff !important; font-weight:bold; }

.tab { border-top:1px solid #ff0000; margin-top:-1px;  display:none; }
	#r4d-p8-tab1 { background:#fff url(/etc/designs/code/physician-services/global/simply4doctors/simply4doctors-be/respi4doctors/wave-7/images/r4d-tab-balloon-bg.png) top right no-repeat;  }
	#r4d-p8-tab2, #r4d-p8-tab3, #r4d-p8-tab4 { background:#fff url(/etc/designs/code/physician-services/global/simply4doctors/simply4doctors-be/respi4doctors/wave-7/images/r4d-tab-balloon-bg.png) top right no-repeat;  }

.r4d-tabquestion, #content_wrapper .r4d-tabquestion, #wrapper_container #wrapper_leftcontent .r4d-tabquestion, #wrapper .r4d-tabquestion, #wrapper_container #wrapper_leftcontent .r4d-tabquestion { font-size:16px !important; line-height:24px !important; width:80%; margin-left:20px; margin-top:15px; }

.r4d-p8-answer-titlebar {height:30px; background-color:rgba(180,180,180,0.4); font-size:16px; line-height:30px;  }
	.r4d-p8-answer-titlebar span { padding:0 20px; background:#ccc;  line-height:30px; height:30px; display:inline-block !important; }
	
.r4d-p8-tableft { width:60%; float:left; position:relative; }
	.r4d-p8-tableft .arrow { top:33px; float:left; position:absolute; }
.r4d-p8-tabright { width:40%; float:left; position:relative; }
	.r4d-p8-expert { padding:0 10px ; line-height:30px; height:30px; display:inline-block !important;  background:#ccc; font-size:16px;  }
		#r4d-p8-tab1 .r4d-p8-expert { background:#ccc; }
	.r4d-p8-video {margin-top:-30px; }
	#r4d-p8-tab1 .r4d-p8-video {margin-top:80px; }
.r4d-p8-moreinfo-bar { background-color:#ccc; line-height:30px;  }
	.r4d-p8-moreinfo-bar .r4d-p8-tableft span { padding:0 0 0 60px ; line-height:30px; height:30px; display:inline-block !important; font-size:16px; }
	.r4d-p8-moreinfo-bar .r4d-p8-tabright { background:#555; color:#fff; }
		.r4d-p8-moreinfo-bar .r4d-p8-tabright span { padding:0 20px ; line-height:30px; height:30px; display:inline-block !important; font-size:13px; text-decoration:underline; cursor:pointer; color:#fff; }
		.r4d-p8-moreinfo-bar .r4d-p8-tabright span.active { display:none !important;}
		
.r4d-p8-moreinfo {background:#555; color:#fff; font-size:16px; padding:20px; display:none; }
.r4d-p8-moreinfo *, #wrapper_container #wrapper_leftcontent .r4d-p8-moreinfo p { color:#fff !important; font-size:16px !important; }
.r4d-p8-moreinfo p.reference, #wrapper_container #wrapper_leftcontent .r4d-p8-moreinfo p.reference { color:#fff !important; font-size:11px !important; margin:0; }
		.r4d-p8-moreinfo-close { float:right; display:inline-block; padding:0 5px; text-decoration:underline; font-size:11px; cursor:pointer; }



@media screen and (max-width: 540px) {

	
	.r4d-p8-tableft { width:100%; float:none; }
	.r4d-p8-tableft .arrow { display:none;}
	.r4d-p8-tabright {  width:100%; float:none; }
	.r4d-p8-video {margin-top:0px; margin-left:20px; }
	#r4d-p8-tab1 .r4d-p8-video {margin-top:0px; }
	.r4d-p8-moreinfo-bar .r4d-p8-tableft span { padding:0 0 0 20px ;  }
	.r4d-p8-moreinfo { padding: 13px 20px 20px; }
}

@media screen and (max-width: 620px) {
#r4d-p5 .r4d-grid-50, .r4d-mobile #r4d-p7 .r4d-grid-50 { width:100%; padding-left:0; }  
#r4d-p5 .r4d-grid-50 > div {max-width:463px; }

                #r4d-g-t2, #r4d-g-t3 {font-size:16px !important;  }          
                
                .r4d-hide-mobile { display:none !important; }
                .r4d-hide-desktop { display:block !important; }

#r4d-p10 .r4d-grid-50, #r4d-p5 .r4d-grid-50, .r4d-mobile #r4d-p7 .r4d-grid-50 { width:100%; padding-left:0; }	
                
}


.lightbox.overlay.swf {
    border-color: #e0e0e0;
    border-style: solid;
    border-width: 10px;
    height: 360px;
    left: 26% !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    padding: 0 0 10px;
    position: fixed;
    top: 25% !important;
    width: 620px !important;
}

.close {
    background-image: url("/etc/designs/code/physician-services/global/simply4doctors/simply4doctors-be/img/close-icon.png");
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 30px;
    position: absolute;
    right: -25px;
    top: -25px;
    width: 30px;
}

@media (max-width: 640px) { 
#no-nsid #wrapper_leftcontent ul#r4d-menu li {margin: 0; width: 7.6% !important; }
#no-nsid #wrapper_leftcontent ul#r4d-menu li#r4d-b1 {margin-left: 5px;}
}

.overlay-content.popup1 a.close-btn:hover,.overlay-content.popup1 a.close-btn:focus{
background-color: transparent;
}

.overlay-content.popup2 a.close-btn:hover,.overlay-content.popup2 a.close-btn:focus{
background-color: transparent;
}

.overlay-content.popup3 a.close-btn:hover,.overlay-content.popup3 a.close-btn:focus{
background-color: transparent;
}

.overlay-content.popup4 a.close-btn:hover,.overlay-content.popup4 a.close-btn:focus{
background-color: transparent;
}

.r4d-p10-image-wrapper { position:relative;}
.p10-buttons { position:absolute; background:rgba(255,0,255,0.0); z-index:2; }
#r4d-p10-speakers-button-sp, #r4d-p10-speakers-button-gp {position:absolute; background:rgba(255,0,255,0.0); z-index:2; top:12%; left:4%; width:20%; height:80%; }
 #r4d-p10-speakers-button-gp {top:16%; }

#r4d-p10-sp-video1-btn, #r4d-p10-sp-video2-btn, #r4d-p10-sp-video3-btn, #r4d-p10-sp-video4-btn, #r4d-p10-gp-video1-btn, #r4d-p10-gp-video2-btn, #r4d-p10-gp-video3-btn { top:15%; right:16%; width:18%; height:14%; }
#r4d-p10-sp-pdf1-btn, #r4d-p10-sp-pdf2-btn, #r4d-p10-sp-pdf3-btn, #r4d-p10-sp-pdf4-btn, #r4d-p10-gp-pdf1-btn, #r4d-p10-gp-pdf2-btn, #r4d-p10-gp-pdf3-btn { top:15%; right:3%; width:12%; height:14%; }

#r4d-p10-sp-video2-btn, #r4d-p10-sp-pdf2-btn { top:35%; }
#r4d-p10-sp-video3-btn, #r4d-p10-sp-pdf3-btn { top:55%; }
#r4d-p10-sp-video4-btn, #r4d-p10-sp-pdf4-btn { top:75%; }
.r4d-nl #r4d-p10-sp-video4-btn, .r4d-nl #r4d-p10-sp-pdf4-btn { top:77%; }

#r4d-p10-gp-video1-btn, #r4d-p10-gp-pdf1-btn { top:19%; height:19%;}
#r4d-p10-gp-video2-btn, #r4d-p10-gp-pdf2-btn { top:47%; height:19%;}
#r4d-p10-gp-video3-btn, #r4d-p10-gp-pdf3-btn { top:73%; height:19%; }



.r4d-grid-75 { width:75%; padding:10px; float:left; -webkit-box-sizing: border-box; box-sizing: border-box; }
.r4d-grid-25 { width:25%; padding:10px; float:left; -webkit-box-sizing: border-box; box-sizing: border-box; }

@media screen and (max-width: 540px) {
	.r4d2016-zomer-winter .r4d-grid-50 { width:100%; float:none; padding:10px 0 !important; }			
	 .r4d-grid-75, .r4d-grid-25 { width:100%; float:none; padding:10px 0 !important; }	
	.align-left-540 { text-align:left !important; }
	.no-padding-540 {padding:0 !important; }
}

.r4d-aproval { text-align:right; font-size:11px; color:#aaa; margin:30px 10px; }




/**********new update ************/
.r4d-grid-85 { width:85%; padding:10px; float:left; -webkit-box-sizing: border-box; box-sizing: border-box; }
.r4d-grid-15 { width:15%; padding:10px; float:left; -webkit-box-sizing: border-box; box-sizing: border-box; }


@media screen and (max-width: 540px) {
	 .r4d-grid-85, .r4d-grid-15 { width:100%; float:none; padding:10px 0 !important; }	
}

